/*     119816 : 공백      */
.solid_line__119816__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.solid_line__119816__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__119816__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__119816__ {height:0px}
}

/*     119817 : 장문 텍스트      */
@font-face {
    font-family: 'Handletter';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/naverfont_05@1.0/Handletter.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.textarea__119817__ {display:inline-block; padding:50px 200px; border:1px solid #fff; word-break:keep-all;}

.textarea__119817__ p {
	font-family: 'Eulyoo1945-Regular'; display:block;margin:0;padding:0; transform:translateY(25px); opacity:0; transition:.7s;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:2em; 
}

.textarea__119817__.active p {opacity:1; transform:translateX(0px); transition:1.7s .2s;}

.textarea__119817__ p span {font-family: 'Handletter'; font-size:36px;}

@media all and (min-width:1024px){
	.textarea__119817__ p {font-size:20px}
}

@media (max-width:1024px) {
.textarea__119817__ {padding:30px 20px;}
}

/*     119818 : 공백      */
.solid_line__119818__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.solid_line__119818__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__119818__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__119818__ {height:100px}
}

